.navbar-nav {
  float: right !important;
}

.testimonial-bg {
  padding-top: 10px;
  padding-bottom: 10px;
}

#scene .layer {
  list-style: none;
}

.blog-image {
  overflow: hidden;
}

.footer-nav li, .footer-nav li a {
  color: #fff;
}

#footer a {
  color: #fff;
}

.navbar-nav > li > .dropdown-menu {
  background-color: #257590;
}

.dropdown-menu {
  border: 1px solid #000;
  box-shadow: none;
}

#site-nav-home .shrink.navbar.navbar-fixed-top, .navbar.navbar-fixed-top {
  background: #257590;
}

.company-logo img {
  max-width: 300px;
}

nav.navbar .company-logo {
  width: 300px !important;
}